html {
	font-size:62.5%; /* 10px browser default */
}

body {
	background-color:#fff;
	color:#222;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:16px;
	font-size:1.6rem;
	font-weight:300;
	line-height:1.625;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {
	-webkit-transition:	all 0.1s ease-in-out;
	-moz-transition:	all 0.1s ease-in-out;
	-ms-transition:		all 0.1s ease-in-out;
	-o-transition:		all 0.1s ease-in-out;
	transition:		all 0.1s ease-in-out;
}

::-moz-selection {
	background-color:#333;
	color:#fff;
}

::selection {
	background-color:#333;
	color:#fff;
}

a {
	color:#f96e5b;
}

a:hover {
	color:#222;
}

p {
	margin:0 0 16px;
	margin:0 0 1.6rem;
	padding:0;
}

blockquote,
blockquote::before {
	color:#999;
}

blockquote {
	margin:0;
	padding:24px 40px;
	padding:2.4rem 4rem;
}

blockquote::before {
	content:"\201C";
	display:block;
	font-size:30px;
	font-size:3rem;
	height:0;
	left:-20px;
	position:relative;
	top:-10px;
}

cite {
	font-style:normal;
}

h1, h2, h3, h4, h5, h6 {
	color:#333;
	font-weight:400;
	line-height:1.2;
	margin:0 0 16px;
	margin:0 0 1.6rem;
	padding:0;
}

h1 {
	font-size:34px;
	font-size:3.4rem;
}

h2 {
	font-size:24px;
	font-size:2.4rem;
}

h3 {
	font-size:20px;
	font-size:2rem;
}

h4 {
	font-size:20px;
	font-size:2rem;
}

h5 {
	font-size:18px;
	font-size:1.8rem;
}

h6 {
	font-size:16px;
	font-size:1.6rem;
}

img {
	height:auto;
}

table {
	border-collapse:collapse;
	border-spacing:0;
	line-height:2;
	margin-bottom:40px;
	margin-bottom:4rem;
	width:100%;
}

tbody {
	border-bottom:1px solid #ddd;
}

th,
td {
	text-align:left;
	vertical-align:top;
}

th {
	font-weight:bold;
	text-transform:uppercase;
}

td {
	border-top:1px solid #ddd;
	padding:6px 0;
	padding:0.6rem 0;
}

.site-container {
	background-color:#fff;
	margin:32px auto;
	margin:3.2rem auto;
	max-width:1140px;
	overflow:hidden;
	padding:36px;
	padding:3.6rem;
}

.site-inner {
	clear:both;
	padding-top:32px;
	padding-top:3.2rem;
}

.wrap {
	margin:0 auto;
	max-width:1140px;
}

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float:left;
	margin-left:2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width:48.717948717948715%;
}

.one-third,
.two-sixths {
	width:31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width:65.81196581196582%;
}

.one-fourth {
	width:23.076923076923077%;
}

.three-fourths {
	width:74.35897435897436%;
}

.one-sixth {
	width:14.52991452991453%;
}

.five-sixths {
	width:82.90598290598291%;
}

.first {
	clear:both;
	margin-left:0;
}

img.centered,
.aligncenter {
	display:block;
	margin:0 auto 12px;
	margin:0 auto 1.2rem;
}

a.alignnone img,
img.alignnone {
	margin-bottom:12px;
	margin-bottom:1.2rem;
}

a.alignleft img,
img.alignleft {
	margin:0 24px 12px 0;
	margin:0 2.4rem 1.2rem 0;
}

a.alignright img,
img.alignright {
	margin:0 0 24px 24px;
	margin:0 0 2.4rem 2.4rem;
}

.floatleft { float:left; }
.floatright { float:right; }
.nopad { margin:0; padding:0; }
.nowrap { white-space:nowrap; }

/* Lists */

ol, ul {
	margin:0;
	padding:0;
}

li.circle > li { list-style-type:circle; }
li.disc > li { list-style-type:disc; }
li.square > li { list-style-type:square; }
ol.decimal > li { list-style-type:decimal; }
ol.decimal-leading-zero > li { list-style-type:decimal-leading-zero; }
ol.lower-roman > li { list-style-type:lower-roman; }
ol.upper-roman > li {  list-style-type:upper-roman; }
ol.lower-alpha > li {list-style-type:lower-alpha; }
ol.upper-alpha > li { list-style-type:upper-alpha; }